test-results
node_modules

# Output
.output
.vercel
.netlify
.wrangler
/.svelte-kit
/build

# OS
.DS_Store
Thumbs.db

# Env
.env
.env.*
!.env.example
!.env.template
!.env.test

!.npmrc                 # NPM configuration
!.prettierrc           # Prettier configuration
!.prettierignore       # Prettier ignore rules
!eslint.config.js      # ESLint configuration
!jsconfig.json         # JavaScript configuration
!package.json          # Project dependencies and scripts
!package-lock.json     # Lock file for exact dependency versions
!playwright.config.js  # Playwright test configuration
!README.md            # Project documentation
!svelte.config.js     # Svelte configuration

# Vite
!vite.config.js       # Vite configuration
vite.config.js.timestamp-*
vite.config.ts.timestamp-*

!src/**
